<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'km', version '2.9'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'A';
$string['Afull'] = 'អវត្តមាន';
$string['Eacronym'] = 'E';
$string['Efull'] = 'មានច្បាប់';
$string['Lacronym'] = 'L';
$string['Lfull'] = 'យឺត';
$string['Pacronym'] = 'P';
$string['Pfull'] = 'វត្តមាន';
$string['acronym'] = 'អក្សរកាត់';
$string['add'] = 'បន្ថែម';
$string['addmultiplesessions'] = 'វេនច្រើន';
$string['addsession'] = 'បន្ថែមវេន';
$string['adduser'] = 'បន្ថែមអ្នកប្រើ';
$string['all'] = 'ទាំងអស់';
$string['allcourses'] = 'វគ្គសិក្សាទាំងអស់';
$string['allpast'] = 'អតិតកាលទាំងអស់';
$string['attendance:addinstance'] = 'បន្ថែមសកម្មភាព "វត្តមាន" ថ្មី';
$string['attendance:changeattendances'] = 'ប្តូរវត្តមាន';
$string['attendance:changepreferences'] = 'ប្តូរការកំណត់ផ្ទាល់ខ្លួន';
$string['attendance:export'] = 'នាំចេញរបាយការណ៍';
$string['attendance:manageattendances'] = 'គ្រប់គ្រងវត្តមាន';
$string['attendance:managetemporaryusers'] = 'គ្រប់គ្រងអ្នកប្រើបណ្តោះអាសន្ន';
$string['attendance:takeattendances'] = 'ចុះវត្តមាន';
$string['attendance:view'] = 'មើលវត្តមាន';
$string['attendance:viewreports'] = 'មើលរបាយការណ៍';
$string['attendance_already_submitted'] = 'អ្នកមិនអាចចុះវត្តមានដោយខ្លួនឯង សម្រាប់វត្តមានដែលបានចុះហើយទេ';
$string['attendancedata'] = 'ទិន្នន័យវត្តមាន';
$string['attendanceforthecourse'] = 'វត្តមានសម្រាប់វគ្គសិក្សា';
$string['attendancegrade'] = 'ពិន្ទុវត្តមាន';
$string['attendancenotset'] = 'អ្នកត្រូវចុះវត្តមានរបស់អ្នក';
$string['attendancenotstarted'] = 'វត្តមានមិនទាន់ត្រូវបានចាប់ផ្តើមសម្រាប់វគ្គសិក្សានេះនៅឡើយទេ';
$string['attendancepercent'] = 'ភាគរយវត្តមាន';
$string['attendancereport'] = 'របាយការណ៍វត្តមាន';
$string['attendancesuccess'] = 'វត្តមានត្រូវបានចុះដោយជោគជ័យ';
$string['attendanceupdated'] = 'វត្តមានត្រូវបានកែប្រែថ្មីបានជោគជ័យ';
$string['attrecords'] = 'កំណត់ត្រាវត្តមាន';
$string['calclose'] = 'បិទ';
$string['calmonths'] = 'មករា,កុម្ភៈ,មីនា,មេសា,ឧសភា,មិថុនា,កក្កដា,សីហា,កញ្ញា,តុលា,វិច្ឆិកា,ធ្នូ';
$string['calshow'] = 'ជ្រើសកាលបរិច្ឆេទ';
$string['caltoday'] = 'ថ្ងៃនេះ';
$string['calweekdays'] = 'អា,ច,អ,ព,ព្រ,សុ,ស';
$string['cannottakeforgroup'] = 'អ្នកមិនអាចចុះវត្តមានសម្រាប់ក្រុម "{$a}"';
$string['changeattendance'] = 'ប្តូរវត្តមាន';
$string['changeduration'] = 'ប្តូរថិរវេលា';
$string['changesession'] = 'ប្តូរវេនសិក្សា';
$string['checkweekdays'] = 'ជ្រើសថ្ងៃសិក្សាដែលនៅក្នុងចន្លោះកាលបរិច្ឆេទសម្រាប់វេនសិក្សាដែលអ្នកបានជ្រើស';
$string['column'] = 'ជួរឈរ';
$string['columns'] = 'ជួរឈរ';
$string['commonsession'] = 'សិស្សទាំងអស់';
$string['commonsessions'] = 'សិស្សទាំងអស់';
$string['confirmdeletehiddensessions'] = 'តើអ្នកពិតជាចង់លុបវេនសិក្សា {$a->count} ដែលបានកំណត់ពេលមុនថ្ងៃចាប់ផ្តើមវគ្គសិក្សា ({$a->date}) មែនទេ?';
$string['confirmdeleteuser'] = 'តើអ្នកពិតជាចង់លុបអ្នកប្រើ \'{$a->fullname}\' ({$a->email}) មែនទេ? <br/>កំណត់ត្រាវត្តមានទាំងអស់របស់គេនឹងត្រូវបានលុបចេញ។';
$string['copyfrom'] = 'ចម្លងទិន្នន័យវត្តមានពី';
$string['countofselected'] = 'ចំនួននៃធាតុដែលបានជ្រើស';
$string['createmultiplesessions'] = 'បង្កើតវេនច្រើន';
$string['createmultiplesessions_help'] = 'មុខងារនេះអនុញ្ញាតឲ្យអ្នកបង្កើតវេនច្រើនក្នុងជំហានធម្មតាមួយ។
វេនសិក្សាចាប់ផ្តើមនៅកាលបរិច្ឆេទនៃវេនដំបូង ហើយបន្តរហូតដល់កាលបរិច្ឆេទ "ធ្វើម្តងទៀតរហូតដល់"។

 * <strong>ធ្វើម្តងទៀតនៅ</strong>៖ ជ្រើសរើសថ្ងៃនៃសប្តាហ៍សម្រាប់ថ្នាក់របស់អ្នក (ឧទាហរណ៍, ចន្ទ/ពុធ/សុក្រ).
  * <strong>ធ្វើម្តងទៀតរៀងរាល់</strong>៖ ប្រសិនបើអ្នកបង្រៀនរាល់សប្តាហ៍ ជ្រើស 1។ ប្រសិនបើអ្នកបង្រៀនរាល់ពីរសប្តាហ៍ ជ្រើស 2។ ប្រសិនបើអ្នកបង្រៀនរាល់បីសប្តាហ៍ ជ្រើស 3 ។ល។
  * <strong>ធ្វើម្តងទៀតរហូតដល់</strong>៖ ជ្រើសថ្ងៃចុងក្រោយនៃវគ្គសិក្សារបស់អ្នក (ថ្ងៃចុងក្រោយដែលអ្នកនឹងចុះវត្តមាន)។';
$string['createonesession'] = 'បង្កើតវេនមួយសម្រាប់វគ្គសិក្សា';
$string['days'] = 'ថ្ងៃ';
$string['defaultdisplaymode'] = 'របៀបបង្ហាញលំនាំដើម';
$string['defaults'] = 'លំនាំដើម';
$string['delete'] = 'លុប';
$string['deletedgroup'] = 'ក្រុមដែលមានទំនាក់ទំនងនឹងវេនសិក្សានេះត្រូវបានលុបចេញ';
$string['deletehiddensessions'] = 'លុបវេនសិក្សាដែលបានលាក់ទាំងអស់';
$string['deletelogs'] = 'លុបទិន្នន័យវត្តមាន';
$string['deleteselected'] = 'លុបធាតុដែលបានជ្រើស';
$string['deletesession'] = 'លុបវេន';
$string['deletesessions'] = 'លុបវេនទាំងអស់';
$string['deleteuser'] = 'លុបអ្នកប្រើ';
$string['deletingsession'] = 'លុបវេនសម្រាប់វគ្គសិក្សា';
$string['deletingstatus'] = 'លុបស្ថានភាពសម្រាប់វគ្គសិក្សានេះ';
$string['description'] = 'សេចក្តីពិពណ៌នា';
$string['display'] = 'ការបង្ហាញ';
$string['displaymode'] = 'របៀបបង្ហាញ';
$string['donotusepaging'] = 'កុំប្រើទំព័រ';
$string['downloadexcel'] = 'ទាញយកក្នុងទម្រង់ Excel';
$string['downloadooo'] = 'ទាញយកក្នុងទម្រង់ OpenOffice';
$string['downloadtext'] = 'ទាញយកក្នុងទម្រង់អត្ថបទ';
$string['duration'] = 'ថិរវេលា';
$string['editsession'] = 'កែសម្រួលវេន';
$string['edituser'] = 'កែសម្រួលអ្នកប្រើ';
$string['emptyacronym'] = 'អក្សរកាត់ទទេមិនត្រូវបានអនុញ្ញាតទេ។ កំណត់ត្រាពីស្ថានភាពមិនត្រូវបានកែប្រែថ្មីទេ។';
$string['emptydescription'] = 'សេចក្តីពិពណ៌នាទទេមិនត្រូវបានអនុញ្ញាតទេ។ កំណត់ត្រាពីស្ថានភាពមិនត្រូវបានកែប្រែថ្មីទេ។';
$string['endofperiod'] = 'ដល់ថ្ងៃ';
$string['endtime'] = 'ពេលបញ្ចប់វេន';
$string['enrolmentend'] = 'ការចុះឈ្មោះអ្នកប្រើបញ្ចប់ {$a}';
$string['enrolmentstart'] = 'ការចុះឈ្មោះអ្នកប្រើចាប់ផ្តើម {$a}';
$string['enrolmentsuspended'] = 'ការចុះឈ្មោះត្រូវបានផ្អាក';
$string['errorgroupsnotselected'] = 'ជ្រើសក្រុមមួយ ឬច្រើន';
$string['errorinaddingsession'] = 'កំហុសក្នុងការបន្ថែមវេនសិក្សា';
$string['erroringeneratingsessions'] = 'កំហុសក្នុងការបង្កើតវេនសិក្សា';
$string['eventdurationupdated'] = 'ថិរវេលាសម្រាប់វេនសិក្សាត្រូវបានកែប្រែថ្មី';
$string['eventreportviewed'] = 'របាយការណ៍វត្តមានត្រូវបានមើល';
$string['eventsessionadded'] = 'វេនបានបន្ថែម';
$string['eventsessiondeleted'] = 'វេនបានលុប';
$string['eventsessionupdated'] = 'វេនបានកែប្រែថ្មី';
$string['eventstatusadded'] = 'ស្ថានភាពត្រូវបានបន្ថែម';
$string['eventstatusupdated'] = 'ស្ថានភាពត្រូវបានកែប្រែថ្មី';
$string['eventtaken'] = 'វត្តមានត្រូវបានចុះ';
$string['eventtakenbystudent'] = 'វត្តមានត្រូវបានចុះដោយសិស្ស';
$string['export'] = 'នាំចេញ';
$string['from'] = 'ពី៖';
$string['gradebookexplanation'] = 'ពិន្ទុក្នុងបញ្ជីពិន្ទុ';
$string['gridcolumns'] = 'ក្រឡាជួរឈរ';
$string['groupsession'] = 'ក្រុមសិស្ស';
$string['hiddensessions'] = 'វេនសិក្សាដែលបានលាក់';
$string['hiddensessions_help'] = 'វេនត្រូវបានលាក់ប្រសិនបើពួកគេត្រូវបានកំណត់ពេលមុនថ្ងៃវគ្គសិក្សាចាប់ផ្តើម។

អ្នកអាចប្រើមុខងារនេះដើម្បីលាក់វេនចាស់ៗ ជៀសជាងលុបវាចេញ។ មានតែវេនដែលអាចមើលឃើញប៉ុណ្ណោះនឹងបង្ហាញក្នុងបញ្ជីពិន្ទុ។';
$string['hiddensessionsdeleted'] = 'វេនសិក្សាដែលបានលាក់ទាំងអស់ត្រូវបានលុប';
$string['identifyby'] = 'កំណត់អត្តសញ្ញាណសិស្សដោយ';
$string['includeall'] = 'ជ្រើសវេនទាំងអស់';
$string['includenottaken'] = 'រួមបញ្ចូលទាំងវេនដែលមិនចុះវត្តមាន';
$string['includeremarks'] = 'រួមបញ្ចូលទាំងមតិ';
$string['indetail'] = 'យ៉ាងលម្អិត...';
$string['invalidaction'] = 'អ្នកត្រូវតែជ្រើសសកម្មភាពមួយ';
$string['invalidsessionenddate'] = 'កាលបរិច្ឆេទនេះមិនអាចមុនកាលបរិច្ឆេទវេនទេ';
$string['invalidsessionendtime'] = 'ពេលបញ្ចប់ត្រូវតែធំជាងពេលចាប់ផ្តើម';
$string['jumpto'] = 'លោតទៅ';
$string['lowgrade'] = 'ពិន្ទុទាប';
$string['mergeuser'] = 'បញ្ចូលអ្នកប្រើចូលគ្នា';
$string['modulename'] = 'វត្តមាន';
$string['modulename_help'] = 'ម៉ូឌុលសកម្មភាព "វត្តមាន" អនុញ្ញាតឲ្យគ្រូចុះវត្តមានក្នុងថ្នាក់ ហើយសិស្សអាចមើលកំណត់ត្រាវត្តមានរបស់ពួកគេ។

គ្រូអាចបង្កើតវេនសិក្សាច្រើន ហើយអាចដាក់សម្គាល់ស្ថានភាពវត្តមានដូចជា "វត្តមាន" "អវត្តមាន" "យឺត" ឬ "មានច្បាប់" ឬកែសម្រួលស្ថានភាពឲ្យត្រូវនឹងតម្រូវការរបស់គេ។

របាយការណ៍សម្រាប់ថ្នាក់ទាំងមូល ឬសិស្សម្នាក់ៗក៏មានផងដែរ។';
$string['modulenameplural'] = 'វត្តមាន';
$string['months'] = 'ខែ';
$string['moreattendance'] = 'វត្តមានត្រូវបានចុះដោយជោគជ័យសម្រាប់ទំព័រនេះ';
$string['mustselectusers'] = 'ត្រូវជ្រើសអ្នកប្រើដែលត្រូវនាំចេញ';
$string['newdate'] = 'កាលបរិច្ឆេទថ្មី';
$string['newduration'] = 'ថិរវេលាថ្មី';
$string['newstatusset'] = 'សំនុំស្ថានភាពថ្មី';
$string['noattendanceusers'] = 'មិនអាចនាំចេញទិន្នន័យទេដោយសារមិនមានសិស្សចុះឈ្មោះក្នុងវគ្គសិក្សាទេ។';
$string['noattforuser'] = 'មិនមានកំណត់ត្រាវត្តមានសម្រាប់អ្នកប្រើទេ';
$string['nodescription'] = 'វេនសិក្សាធម្មតា';
$string['nogroups'] = 'អ្នកមិនអាចបន្ថែមវេនសម្រាប់ក្រុមទេ។ មិនមានក្រុមក្នុងវគ្គសិក្សានេះទេ។';
$string['noguest'] = 'ភ្ញៀវមិនអាចមើលវត្តមានទេ។';
$string['noofdaysabsent'] = 'ចំនូនថ្ងៃអវត្តមាន';
$string['noofdaysexcused'] = 'ចំនួនថ្ងៃមានច្បាប់';
$string['noofdayslate'] = 'ចំនួនថ្ងៃយឺត';
$string['noofdayspresent'] = 'ចំនួនថ្ងៃវត្តមាន';
$string['nosessionexists'] = 'មិនមានវេនសិក្សាសម្រាប់វគ្គសិក្សានេះទេ';
$string['nosessionsselected'] = 'មិនមានវេនត្រូវបានជ្រើសរើស';
$string['notfound'] = 'សកម្មភាព "វត្តមាន" មិនមានក្នុងវគ្គសិក្សានេះទេ!';
$string['notmember'] = 'មិនជាសមាជិក';
$string['noupgradefromthisversion'] = 'The Attendance module cannot upgrade from the version of attforblock you have installed. - please delete attforblock or upgrade it to the latest version before isntalling the new attendance module';
$string['olddate'] = 'កាលបរិច្ឆេទចាស់';
$string['onlyselectedusers'] = 'នាំចេញអ្នកប្រើជាក់លាក់';
$string['participant'] = 'អ្នកចូលរួម';
$string['percentage'] = 'ភាគរយ';
$string['pluginadministration'] = 'ការគ្រប់គ្រង "វត្តមាន"';
$string['pluginname'] = 'វត្តមាន';
$string['points'] = 'ពិន្ទុ';
$string['priorto'] = 'កាលបរិច្ឆេទសម្រាប់វេនគឺមុនកាលបរិច្ឆេទចាប់ផ្តើមវគ្គសិក្សា ({$a}) ដើម្បីឲ្យវេនថ្មីដែលបានកំណត់ពេលមុនកាលបរិច្ឆេទនេះនឹងត្រូវបានលាក់ (មិនអាចចូលបាន)។ អ្នកអាចប្តូរកាលបរិច្ឆេទចាប់ផ្តើមវគ្គសិក្សានៅពេលណាមួយ (មើលការកំណត់សម្រាប់វគ្គសិក្សា) ដើម្បីអាចចូលទៅវេនមុនៗ។ <br><br>សូមប្តូរកាលបរិច្ឆេទសម្រាប់វេន ឬគ្រាន់តែចុចប៊ូតុង "បន្ថែមវេន" ម្តងទៀតដើម្បីអះអាង?';
$string['remark'] = 'មតិសម្រាប់៖ {$a}';
$string['remarks'] = 'មតិ';
$string['repeatasfollows'] = 'ធ្វើវេនខាងលើម្តងទៀតដូចខាងក្រោម';
$string['repeatevery'] = 'ធ្វើម្តងទៀងរៀងរាល់';
$string['repeaton'] = 'ធ្វើម្តងទៀតនៅ';
$string['repeatuntil'] = 'ធ្វើម្តងទៀតរហូតដល់';
$string['report'] = 'របាយការណ៍';
$string['required'] = 'ទាមទារ*';
$string['requiredentries'] = 'កំណត់ត្រាបណ្តោះអាសន្នជំនួសកំណត់ត្រាវត្តមានរបស់អ្នកចូលរូម';
$string['requiredentry_help'] = '<p align="center"><b>វត្តមាន</b></p>
<p align="left"><strong>បញ្ចូលគណនី</strong></p>
<p align="left">
<table border="2" cellpadding="4">
<tr>
<th>អ្នកប្រើ Moodle</th>
<th>អ្នកប្រើបណ្តោះអាសន្ន</th>
<th>សកម្មភាព</th>
</tr>
<tr>
<td>ទិន្នន័យវត្តមាន</td>
<td>ទិន្នន័យវត្តមាន</td>
<td>អ្នកប្រើបណ្តោះអាសន្ននឹងជំនួសអ្នកប្រើ Moodle</td>
</tr>
<tr>
<td>មិនមានទិន្នន័យវត្តមាន</td>
<td>ទិន្នន័យវត្តមាន</td>
<td>វត្តមានរបស់អ្នកប្រើបណ្តោះអាសន្ននឹងត្រូវបានផ្ទេរទៅអ្នកប្រើ Moodle</td>
</tr>
<tr>
<td>ទិន្នន័យវត្តមាន</td>
<td>មិនមានទិន្នន័យវត្តមាន</td>
<td>អ្នកប្រើបណ្តោះអាសន្ននឹងត្រូវបានលុប</td>
</tr>
<tr>
<td>មិនមានទិន្នន័យវត្តមាន</td>
<td>មិនមានទិន្នន័យវត្តមាន</td>
<td>អ្នកប្រើបណ្តោះអាសន្ននឹងត្រូវបានលុប</td>
</tr>
</table>

</p>
<p align="left"><strong>អ្នកប្រើបណ្ដោះអាសន្ននឹងត្រូវបានលុបនៅក្នុងគ្រប់ករណីទាំងអស់បន្ទាប់ពីសកម្មភាពរួមបញ្ចូល</strong></p>';
$string['resetdescription'] = 'សូមចងចាំថាការលុបទិន្នន័យវត្តមាននឹងលុបព័ត៌មានពីមូលដ្ឋានទិន្នន័យ។ អ្នកអាចគ្រាន់តែលាក់វេនចាស់ដោយគ្រាន់តែប្តូរកាលបរិច្ឆេទចាប់ផ្តើមវគ្គសិក្សា!';
$string['resetstatuses'] = 'កំណត់ស្ថានភាពឡើងវិញទៅតាមលំនាំដើម';
$string['restoredefaults'] = 'ស្តារលំនាំដើម';
$string['resultsperpage'] = 'លទ្ធផលក្នុងមួយទំព័រ';
$string['resultsperpage_desc'] = 'ចំនួនសិស្សដែលត្រូវបង្ហាញក្នុងមួយទំព័រ';
$string['save'] = 'រក្សាទុកវត្តមាន';
$string['session'] = 'វេន';
$string['session_help'] = 'វេន';
$string['sessionadded'] = 'វេនត្រូវបានបន្ថែមដោយជោគជ័យ';
$string['sessionalreadyexists'] = 'វេនមានរួចហើយសម្រាប់កាលបរិច្ឆេទនេះ';
$string['sessiondate'] = 'កាលបរិច្ឆេទ';
$string['sessiondays'] = 'ថ្ងៃនៃវេន';
$string['sessiondeleted'] = 'វេនត្រូវបានលុបដោយជោគជ័យ';
$string['sessionexist'] = 'វេនមិនត្រូវបន្ថែមទេ (មានរួចហើយ)';
$string['sessiongenerated'] = 'វេនមួយត្រូវបានបង្កើតដោយជោគជ័យ';
$string['sessions'] = 'វេន';
$string['sessionsgenerated'] = 'វេន {$a} ត្រូវបានបង្កើតដោយជោគជ័យ';
$string['sessionsids'] = 'លេខសម្គាល់សម្រាប់វេន៖';
$string['sessionsnotfound'] = 'មិនមានវេនសម្រាប់ចន្លោះពេលដែលបានជ្រើសរើសទេ';
$string['sessionstartdate'] = 'កាលបរិច្ឆេទចាប់ផ្តើមវេន';
$string['sessiontype'] = 'ប្រភេទ';
$string['sessiontype_help'] = 'អ្នកអាចបន្ថែមវេនសម្រាប់សិស្សទាំងអស់ឬសម្រាប់សិស្សមួយក្រុម។ លទ្ធភាពក្នុងការបន្ថែមប្រភេទផ្សេងគ្នាគឺអាស្រ័យលើរបៀបក្រុមក្នុងសកម្មភាព។

* នៅក្នុងរបៀបក្រុម "គ្មានក្រុម" អ្នកអាចបន្ថែមតែវេនសម្រាប់សិស្សទាំងអស់ប៉ុណ្ណោះ។
* ក្នុងរបៀបក្រុម "ក្រុមដាច់ដោយឡែកពីគ្នា" អ្នកអាចបន្ថែមតែវេនសម្រាប់ក្រុមប៉ុណ្ណោះ។
* នៅក្នុងរបៀបជាក្រុម "ក្រុមដែលអាចមើលឃើញ" អ្នកអាចបន្ថែមវេនទាំងពីរប្រភេទ។';
$string['sessiontypeshort'] = 'ប្រភេទ';
$string['sessionupdated'] = 'វេនបានកែប្រែថ្មីបានជោគជ័យ';
$string['set_by_student'] = 'កត់ត្រាដោយខ្លួនឯង';
$string['setallstatuses'] = 'ដាក់ស្ថានភាពសម្រាប់អ្នកប្រើទាំងអស់';
$string['setallstatusesto'] = 'ដាក់ស្ថានភាពសម្រាប់អ្នកប្រើទាំងអស់ជា «{$a}»';
$string['settings'] = 'ការកំណត់';
$string['showdefaults'] = 'បង្ហាញលំនាំដើម';
$string['showduration'] = 'បង្ហាញថិរវេលា';
$string['sortedgrid'] = 'ក្រឡាដែលបានរៀបលំដាប់';
$string['sortedlist'] = 'បញ្ជីដែលបានរៀបលំដាប់';
$string['startofperiod'] = 'ចាប់ពីថ្ងៃ';
$string['status'] = 'ស្ថានភាព';
$string['statusdeleted'] = 'ស្ថានភាពត្រូវបានលុបចេញ';
$string['statuses'] = 'ស្ថានភាព';
$string['statusset'] = 'សំនុំស្ថានភាព {$a}';
$string['strftimeshortdate'] = '%d.%m.%Y';
$string['studentid'] = 'លេខសំគាល់សិស្ស';
$string['studentscanmark'] = 'អនុញ្ញាតឲ្យសិស្សចុះវត្តមានដោយខ្លួនឯង';
$string['studentscanmark_help'] = 'ប្រសិនបើដាក់ធីក នោះសិស្សនឹងអាចប្តូរស្ថានភាពវត្តមានរបស់គេដោយខ្លួនឯងសម្រាប់វេនសិក្សា។';
$string['submitattendance'] = 'ប្រគល់វត្តមាន';
$string['tactions'] = 'សកម្មភាព';
$string['takeattendance'] = 'ចុះវត្តមាន';
$string['tcreated'] = 'បានបង្កើត';
$string['tempaddform'] = 'បន្ថែមអ្នកប្រើបណ្តោះអាសន្ន';
$string['tempexists'] = 'មានអ្នកប្រើបណ្ណោះអាសន្នរួចហើយដែលមានអាសយដ្ឋានអ៊ីម៉ែលនេះ';
$string['temptable'] = 'បញ្ជីអ្នកប្រើបណ្តោះអាសន្ន';
$string['tempuser'] = 'អ្នកប្រើបណ្តោះអាសន្ន';
$string['tempusermerge'] = 'បញ្ចូលអ្នកប្រើបណ្តោះអាសន្នចូលគ្នា';
$string['tempusers'] = 'អ្នកប្រើបណ្តោះអាសន្ន';
$string['tempusersedit'] = 'កែសម្រួលអ្នកប្រើបណ្តោះអាសន្ន';
$string['tempuserslist'] = 'អ្នកប្រើបណ្តោះអាសន្ន';
$string['thiscourse'] = 'វគ្គសិក្សានេះ';
$string['time'] = 'ពេល';
$string['timeahead'] = 'វេនច្រើនដែលលើសពីមួយឆ្នាំមិនអាចបង្កើតបានទេ។ សូមកែតម្រូវកាលបរិច្ឆេទចាប់ផ្តើម និងបញ្ចប់។';
$string['to'] = 'ដល់៖';
$string['tuseremail'] = 'អ៊ីមែល';
$string['tusername'] = 'ឈ្មោះពេញ';
$string['unknowngroup'] = 'ក្រុមមិនស្គាល់';
$string['update'] = 'កែប្រែថ្មី';
$string['userexists'] = 'មានអ្នកប្រើពិតរូចហើយដែលមានអាសយដ្ឋានអ៊ីមែលនេះ';
$string['users'] = 'អ្នកប្រើដែលត្រូវនាំចេញ';
$string['usestatusset'] = 'សំនុំស្ថានភាព';
$string['variable'] = 'អថេរ';
$string['variablesupdated'] = 'អថេរត្រូវបានកែប្រែថ្មីដោយជោគជ័យ';
$string['versionforprinting'] = 'កំណែសម្រាប់បោះពុម្ព';
$string['viewmode'] = 'របៀបបង្ហាញ';
$string['week'] = 'សប្តាហ៍';
$string['weeks'] = 'សប្តាហ៍';
$string['youcantdo'] = 'អ្នកមិនអាចធ្វើអ្វីទេ';
